<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box model</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        body {
            width: 100%;
            height: 100%;
        }

        #div-1 {
            display: inline-block;
            background: lightblue;
            width: 50px;
            border: 5px solid red;
            margin: 10px;
            padding: 10px;
        }

        #div-2 {
            display: inline-block;
            width: 30px;
            background: lightseagreen;
            border: 5px solid red;
            margin: 10px;
            padding: 10px;
        }
    </style>
</head>

<body>
    <div id="div-1">1</div>
    <div id="div-2">2</div>
</body>

</html>